{
  "BTN_PACKED": "IT_IT PACKED",
  "BTN_PARK": "IT_IT PARK",
  "LBL_PARKED": "IT_IT Parked",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DELIVERY_DATE": "IT_IT Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "IT_IT Packing Instructions",
  "LBL_STATUS": "IT_IT Status",
  "HDR_PACKING_NOTE": "IT_IT PACKING NOTE",
  "HDR_SCAN_NOTE": "IT_IT SCAN NOTE",
  "LBL_PACKING_NOTE": "IT_IT Packing Note",
  "HDR_PRODUCTS": "IT_IT PRODUCTS",
  "COL_PRODUCT_CODE": "IT_IT Product Code",
  "COL_SIZE": "IT_IT Size",
  "COL_DESC": "IT_IT Description",
  "COL_ORDERED": "IT_IT Ordered",
  "COL_DELIVERED": "IT_IT Delivered",
  "COL_TO_DO": "IT_IT To do",
  "COL_SCANNED_BUNDLES": "IT_IT Scanned Bundles",
  "COL_NUMBER_OF_BUNDLES": "IT_IT # Bundles",
  "MSG_DN_NOT_FOUND": "IT_IT Packing/Delivery note {{noteNr}} not found!",
  "MSG_DN_CANCELLED": "IT_IT This delivery note is cancelled!",
  "MSG_DN_PAST": "IT_IT Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "IT_IT Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "IT_IT This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "IT_IT The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "IT_IT Notes with origin {{origin}} are not yet supported!",
  "MSG_DN_PROCESS_OTHER_WS": "IT_IT Packing/Delivery Note {{noteNr}} is currently being processed by workstation {{workstation}}. Modify not allowed!",
  "HDR_CONTAINERS": "IT_IT Containers",
  "HDR_PACKED_IN": "IT_IT PACKED IN",
  "BTN_ADD_CONTAINER": "IT_IT Add ",
  "MSG_NO_ID_CODE_CONFIG": "IT_IT No ID Code configuration found!",
  "MSG_EXCEEDED_LENGTH": "IT_IT ID Code length is not correct! It should be {{requiredLengths}}.",
  "MSG_ID_CODE_NO_MATCH": "IT_IT ID Code {{idCode}} does not match any ID Code configuration!",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "IT_IT Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "IT_IT You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "IT_IT Container is deactivated!",
  "MSG_CONTAINER_ALREADY_SCANNED": "IT_IT Container was already scanned!",
  "HDR_ADD_PRODUCTS": "IT_IT Add Products",
  "BTN_PACKED_ALL": "IT_IT PACKED ALL",
  "MSG_NOTE_PARKED": "IT_IT Note {{noteNumber}} was successfully parked!",
  "MSG_ERROR_NOTE_NOT_PARKED": "IT_IT Note {{noteNumber}} could not be parked: {{error}}",
  "MSG_ERROR_NOTE_NOT_CANCELLED": "IT_IT Note {{noteNumber}} could not be cancelled: {{error}}",
  "MSG_NOTE_PROCESSED": "IT_IT Delivery: {{deliveryDay}} <br/>Route: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "IT_IT Delivery: {{deliveryDay}}",
  "MSG_ERROR_NOTE_NOT_PROCESSED": "IT_IT Note {{noteNumber}} could not be processed: {{error}}",
  "MSG_NOT_SCANNED": "IT_IT Not scanned",
  "MSG_NOT_CAPTURED": "IT_IT Not captured",
  "MSG_PRESS_TO": "IT_IT Press to ",
  "MSG_SCAN_ID": "IT_IT scan ID",
  "MSG_CAPTURE_WEIGHT": "IT_IT capture weight",
  "MSG_SCAN_AND_WEIGH": "IT_IT scan & weigh",
  "MSG_OPERATE_SCALE": "IT_IT Operate scale",
  "BTN_UNIQUE_ID": "IT_IT Unique ID",
  "BTN_NO_UNIQUE_ID": "IT_IT No Unique ID",
  "LBL_CONTAINER_TYPE": "IT_IT Container Type",
  "MSG_NO_CONTAINER_TYPE_FOUND": "IT_IT No container types found!",
  "DELETE": "IT_IT REMOVE",
  "MSG_DELETE_CONTAINER": "IT_IT Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "LBL_WEIGHING_CATEGORY": "IT_IT Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "IT_IT No weighing categories found!",
  "BTN_DELIVER_EMPTY": "IT_IT Deliver Empty",
  "LBL_EMPTY": "IT_IT Empty",
  "BTN_CORRECT": "IT_IT Correct",
  "COL_ORIGINAL_DELIVERY": "IT_IT Original Delivery",
  "COL_ACTUAL_DELIVERY": "IT_IT Actual Delivery",
  "COL_ADJUSTMENT_QTY": "IT_IT Adjustment Qty.",
  "HDR_CREATE_CORRECTION_NOTE": "IT_IT Create Correction Note",
  "BTN_VOID_NOTE": "IT_IT Void Note",
  "BTN_UNDO_VOID_NOTE": "IT_IT Undo Void Note",
  "MSG_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "IT_IT This delivery note is already corrected. Are you sure you want to correct this delivery note?",
  "MSG_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "IT_IT Delivery note is already invoiced, correction is not allowed!",
  "HDR_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "IT_IT Delivery Note Already Corrected",
  "HDR_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "IT_IT Delivery Note Already Invoiced",
  "MSG_CORRECTION_NOTE_PROCESSED": "IT_IT Correction Ticket {{noteNumber}} was successfully processed!",
  "MSG_CORRECTION_NOTE_PRINTED": "IT_IT Correction Ticket {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CORRECTION_NOTE_NOT_PRINTED": "IT_IT Correction Ticket {{noteNumber}} could not be printed: {{error}}",
  "BTN_START_SCAN": "IT_IT Start Scan",
  "BTN_LEAVE_SCAN": "IT_IT Leave Scan",
  "TTL_ORIGINAL_DELIVERY": "IT_IT Original Delivery",
  "TTL_ADJUSTMENT_QTY": "IT_IT Adjustment Qty.",
  "TTL_ACTUAL_DELIVERY": "IT_IT Actual Delivery",
  "HDR_SCAN": "IT_IT SCAN",
  "LBL_LAST_SCANNED_CODE": "IT_IT Last Scanned Code",
  "LBL_PRODUCT": "IT_IT Product",
  "HDR_SCAN_BUNDLE": "IT_IT Scan Bundle",
  "LBL_CONTAINER": "IT_IT CONTAINER",
  "TTL_PARK_NO_PRODUCTS_OR_WEIGHTS": "IT_IT No products or weights on this note",
  "MSG_PARK_NO_PRODUCTS_OR_WEIGHTS": "IT_IT You are trying to park a packing note without any products to deliver and without any recorded weights. Are you sure you want to keep this one or do you want to cancel it?",
  "BTN_KEEP_NOTE": "IT_IT Keep note",
  "BTN_CANCEL_NOTE": "IT_IT Cancel Note",
  "MSG_NOTE_CANCELLED": "IT_IT Packing note has been cancelled",
  "MSG_ID_CODE_NOT_EXIST": "IT_IT Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "IT_IT Bundle has been scanned out already.",
  "MSG_BUNDLE_ALREADY_SCANNED_ON_ANOTHER_PN": "IT_IT Bundle has already been scanned at another packing note.",
  "MSG_BUNDLE_CUSTOMER": "IT_IT Bundle must be delivered to customer {{customerName}}.",
  "MSG_BUNDLE_NO_PLPC": "IT_IT Customer has no contract for this product/size",
  "MSG_BUNDLE_NOT_FROM_BUFFER_ZONE": "IT_IT Unique bundle does not come from the buffer zone.",
  "MSG_WARNING_EXCEEDED_QTY": "IT_IT Order Quantity Exceeded.",
  "MSG_ERROR_BUNDLE_ALREADY_SCANNED_ON_THIS_PN": "IT_IT Bundle has already been scanned at this packing note.",
  "MSG_WARNING_REMOVE_BUNDLE_FROM_PN": "IT_IT Bundle has already been scanned. Do you want to remove it from this packing note?",
  "HDR_WARNING_DELIVERY_EXCEEDED": "IT_IT Delivery Exceeded",
  "HDR_WARNING_REMOVE_BUNDLE": "IT_IT Remove Bundle",
  "LBL_TO_SCAN": "IT_IT To Scan",
  "BTN_CANCEL_SCAN": "IT_IT Cancel Scan",
  "BTN_PACK_ANYWAY": "IT_IT Pack Anyway",
  "MSG_ERROR_NOT_ORDERED_ON_PN": "IT_IT This product / size is not ordered on this packing note.",
  "MSG_ERROR_DELIVERING_MORE_THAN_REQUESTED": "IT_IT You are delivering more than requested.",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_NO_PRODUCTS_ADDED": "IT_IT No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "IT_IT Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "IT_IT An error occurred. Product(s) could not be added to the Note. {{ error }}",
  "MSG_PREVENT_BACK_NAVIGATION": "IT_IT You may have unsaved changes. Do you want to leave this page?",
  "LBL_SINGLE_READ": "IT_IT Single Read",
  "LBL_MULTI_READ": "IT_IT Multi Read",
  "HDR_MULTIREAD_SCAN": "IT_IT Multiread Scan",
  "BTN_RESET": "IT_IT Reset",
  "BTN_ACCEPT": "IT_IT Accept",
  "HDR_WARNING_ARE_YOU_SURE": "IT_IT Are you sure?",
  "MSG_WARNING_LEAVING_SCAN_WILL_CLEAR_MULTIREAD_SCANS": "IT_IT Leaving scans will clear all current Multiread scans.",
  "MSG_WARNING_RESETTING_WILL_CLEAR_MULTIREAD_SCANS": "IT_IT Resetting will clear all current Multiread scans.",
  "HDR_MULTIREAD_SCAN_NOT_ACCEPTED_YET": "IT_IT Multiread Scan has not been accepted yet",
  "MSG_SWITCH_TO_SINGLE_READ_ACCEPT_CURRENT_SCANNED_ITEMS": "IT_IT To switch to Scan Bundle you first need to accept the currently scanned items",
  "COL_SCANNED_QTY": "IT_IT Scanned",
  "MSG_CONTAINER_STAY_OUTSCAN": "IT_IT Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "IT_IT The container is already assigned to ({{custNumber}}) - {{custName}}, ({{depNumber}}) - {{depDesc}} and ({{distrPointNumber}}) - {{distrPointDesc}}. Please scan a different container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "IT_IT According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "IT_IT Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_3": "IT_IT Do you want to continue packing and add these bundles to the packing note?",
  "MSG_CONTAINER_ALREADY_LINKED": "IT_IT Container is already linked to another packing note!"
}
